Subject: Re: Author of UNIFAC

From: "J. Eric Slone" <[email-masked]>
Date: Thu, 20 Oct 1994 11:59:05 -0400 (EDT)

I've had several people write to me that they could not get the program
I uploaded to the archives, UNIFAC to work correctly.  The file that
seems to get things working is GRID.VBX, so I have uploaded the latest
version of this file to the archives.  It is currently in /incoming.

Eric